Subject: Re: [bug#65037] [PATCH v5 1/6] gnu: Add python-construct-classes.

From: Guillaume Le Vaillant <[email-masked]>
Date: Tue, 03 Oct 2023 14:04:19 +0000

Patches applied as 8036852533b26ce48e82272042ee3ac2a9974ec5 and
following with a few minor modifications (added copyright lines,
modified some commit messages).
Thanks.